body {color: #d8dce2;}
#body-cover {background: #1f1d29;}
h1, .registration h2, .h1like {color:  #d8dce2;}
a, a:hover {color: #d8dce2;}
input[type="text"], input[type="email"], input[type="password"], input[type="date"], select, textarea, div.Tokenize ul.TokensContainer, .sbHolder, div.Tokenize ul.Dropdown, .sbOptions, .nav-tabs li.filtering .dropdown-menu {background: #b5b6bf !important; border: 1px solid #1a1822; color: #1F1D29;}

#login .dropdown-menu { -webkit-box-shadow: 0 6px 12px rgba(124, 127, 148, .175); box-shadow: 0 6px 12px rgba(124, 127, 148, .175);}

.alert-default {background: #484657; border-color: #5d6176; color: #95969f;}
.alert-default .btn {background: #394165; border-bottom: 3px solid #2b2937;}
.alert-default .btn:hover {background: #2b2937;}
.alert-success {background: #5cb85c; border-color: #397408; color: #4C5F35;}
.alert-success .btn {background: #425928; border-bottom: 3px solid #2a3b16;}
.alert-success .btn:hover {background: #2a3b16;}
.alert-info {background: #5bc0de; border-color: #00598f; color: #3a6b7c;}
.alert-info .btn {background: #1b4d5e; border-bottom: 3px solid #0e3643;}
.alert-info .btn:hover {background: #0e3643;}
.alert-warning {background: #f0ad4e; border-color: #925d00; color: #9d6722;}
.alert-warning .btn {background: #7e4904; border-bottom: 3px solid #623903;}
.alert-warning .btn:hover {background: #623903;}
.alert-danger {background: #d9534f; border-color: #7e4213; color: #8f1a32;}
.alert-danger .btn {background: #7f071d; border-bottom: 3px solid #5f0616;}
.alert-danger .btn:hover {background: #5f0616;}

#game-menu, .registration .socials {background: #2B2937;}
#game-menu li a, .user-menu li a, .record-menu li a, .registration .socials a, .modal-body .socials a, .victory-menu > li > a, #game-menu-phone button, #game-menu-phone .btn-group.cover > .btn-group > button {border-bottom: 3px solid #191822;}
#game-menu li a:hover, .user-menu li a:hover, .record-menu li a:hover, .victory-menu > li > a:hover, #game-menu-phone button:hover, #game-menu-phone .dropdown-menu a:hover, #game-menu-phone .dropdown-menu a:focus {background-color: #191822; color: #ff6e00;}
#chessboard {background: #484657; border: 1px solid #5d6176; box-shadow: 0px 1px 2px #000;}
.block-basic {background: #2b2937; border: 1px solid #464962; box-shadow: 0px 1px 2px #000;}
.block-basic.tab-pane {background: url(../img/tab-pane-dark.gif) repeat-x 0 0 #2b2937;}
.panel-default {border-bottom: 1px solid #464962;}
.panel-heading a:hover {background-color: #23222e;}

.game-time, .on-move .game-time {background: #1A1822; color: #B5B6BF;}
.player-summary h2, .player-summary.on-move h2 {background: #1F1D29; color: #D8DCE2;}
table.result td {border-bottom: 1px solid #474653;}
.player-summary {background: #7C7F94;}
.player-summary.on-move {border-color: #aa6e00;}

.home table.result tr.myself { background: #0d566f; }
.home table.result tr.myself:hover { background: #7f0f0f; }
.home table.result tr.myself:hover td:last-child::after { background: #7f0f0f; color: #d9534f; }
.home table.result tr:hover { background: #0e6f0d; }
.home table.result tr:hover td:last-child::after { background: #0e6f0d; color: #5cb85c; }

.chat-row {border-bottom: 1px solid #474653;}
#chat-input, #scoresheet_controls {background: #1f1d29; border-top: 1px solid #464962;}
#chat-input input[type="submit"], .nav-tabs li.filtering input[type="submit"], #modal-share input[type="submit"], .nav-tabs li.filtering a, #contact-widget input[type="submit"] {border-bottom: 3px solid #191822;}
#chat-input input[type="submit"]:hover, .nav-tabs li.filtering input[type="submit"]:hover, #modal-share input[type="submit"]:hover, .nav-tabs li.filtering a:hover, #contact-widget input[type="submit"]:hover {background-color: #191822;}
.onthemove-color, .chat-row-color {background: #7C7F94;}
.nav-tabs li.filtering a:hover {border-color: #191822;}
.nav-tabs {border-color: #464962;}
.nav-tabs li > a {color: #b5b6bf; background: #464962;}
.nav-tabs li > a:hover {background: #575a74; border-color: #575a74;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus  {border-color: #464962; border-bottom-color: #1a1822; color:  #d8dce2; background: #1a1822;}
.nav-tabs.wide > li.active > a, .nav-tabs.wide > li.active > a:hover, .nav-tabs.wide > li.active > a:focus  {border-bottom-color: #1F1D29; background: #1F1D29;}
.registration .socials {border-bottom: 1px solid #464962;}
.form-end {border-top: 1px solid #464962;}

.nav-tabs li.filtering .dropdown-menu a:link, .nav-tabs li.filtering .dropdown-menu a:visited { color: #65687a; }
.nav-tabs li.filtering .dropdown-menu a:hover, .nav-tabs li.filtering .dropdown-menu a:focus { background: #d8dce2; color: #394165; }

.stats table.result tr.highlight td {background: #474653;}
.switch.chat:hover {color: #fff;}
.motto {background: url(../img/motto-night.svg) 0 0 no-repeat;}

.block-header {border-bottom: 1px solid #464962; background: #1a1822; color: #7c7f94;}
.btn-settings, .btn-download {border-left: 1px solid #464962;}
.btn-settings:hover, .btn-download:hover {background-color: #2b2937;}

#scoresheet_moves td.highlight {background: #474653; border: 1px solid #464962;}
#scoresheet_controls .btn-default {background: #1a1822; border: 1px solid #464962; color: #d8dce2;}
#scoresheet_controls .btn-default:hover, #scoresheet_controls .btn-default:focus, #scoresheet_controls .btn-default:active {background: #2b2937; border: 1px solid #464962; color: #d8dce2;}

.user-game-record {border-bottom: 1px solid #464962;}
.paging li a:hover {background-color: #2b2937;}

.modal-content {background: #1F1D29;}
.modal-header {border: 1px solid #1F1D29;}
.modal .form-group {border-bottom: 1px solid #464962;}
.imageradio label > input + img {border: 1px solid #000; box-shadow: 0px 1px 2px #000; background: #7C7F94;}

#contact-widget {border: 1px solid #464962; background: #2B2937;}
#contact-widget form, #contact-widget .panel {border-bottom: 1px solid #464962;}
#contact-widget .panel-heading a {color: #B5B6BF;}
#contact-widget .panel-heading a strong {color: #D8DCE2;}
#contact-widget .panel-heading a:hover {background: #383645;}
#contact-widget .panel-heading:after {background: #474653;}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {background: #7c7f94;}
.sbHolder{border-color: #1a1822;}
div.Tokenize ul.TokensContainer li.Token {background-color: #fff;}
.sbToggle{background: url(../img/select-icons.png) 0 -116px no-repeat #a0a3ad; border-left: 1px solid #8d909d;}